/* CSS Document */
.ce_modal {
    .modal-overlay {
        background-color: rgba(38, 91, 165, 0.8);
    }
    .inside {
        padding: 1em;
        /*background-color: aliceblue;*/

        .headline, h2 {
            background-color: yellow;
            color: red;
            font-size: 1.8em;
            transform: rotate(-1deg);
            margin-top: -1.2em;
            margin-left: -1em;
            margin-right: -0.8em;
            padding: 1em 1em 0.5em;
            .big {
                font-size: 1.5em;
            }
        }
    }
}
.ce_modal .ce_iso_quickproducts {
    figure {
        max-width: 50%;
        width: 50%;
    }
    .formbody {
        display: flex;
        column-gap: 1em;
    }
    .product-details {
        max-width: 50%;
        width: 50%;
        h5 {
            font-size: 1.8em;
            text-transform: uppercase;
            transform: rotate(-1deg);
        }
        .sku {
            display: none;
        }
    }
    .price {
        font-size: 2em;
        margin: 0.8em 0 0;
    }
    .submit_container {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        align-items: flex-end;
        justify-content: flex-start;
        column-gap: 1em;
    }
}